complainte du maquettiste écoeuré !!!

pecos

Membre junior
19 Janvier 2003
26
1
www.potemplier.net
bouuhhh !
moi qui pensais bêtement que j'allais passer en douceur à MacOSX...

hélas !!!
y sont gentils chez quark...
mais comment je fais, moi, avec XPress6, pour donner à mes clients des docs lisibles alors qu'ils en sont encore sur XPress 4.1 ???
frown.gif
frown.gif
frown.gif
frown.gif


c'est rageant...plus qu'a retourner sur OS9 !
mad.gif
mad.gif
 

pecos

Membre junior
19 Janvier 2003
26
1
www.potemplier.net
ouaip, j'y ai bien pensé, au PDF ou à indesign... mais c'est malheureusement pas ça qui va permettre à mon éditeur de les ouvrir, ces docs, pour y faire les modifs qu'il veut.(ajout de codes barres, épaisseur de dos, isbn, etc...)
je peux quand même pas les obliger à mettre à jour leurs cinq postes xpress uniquement pour mes beaux yeux ?
rateau.gif

voilà ce que c'est que de travailler en équipe. c'est toujours le maillon le plus faible qui prime.
mad.gif
 

GlobalCut

Cas clinique
Club MacG
30 Septembre 2002
30 839
1 736
BZH
globalcut.fr
Ah oui, là c'est dur
frown.gif

Y'a plus qu'a attendre qu'ils passent sous X…
J'ai de la chance, derrière nous, personne n'a à intervenir sur la composition de nos docs (enfin normalement
laugh.gif
), donc on jongle encore un peu avec les versions (illustrator permet d'exporter encore jusqu'en 8 même 3) et pour ce qui est de la presse on envoie plus que des .pdf aux imprimeurs.
Depuis le début d'année où je suis passé sous Panther, je n'ai ouvert que 3 ou 4 fois XPress 4 et donc l'environement Classic et ça me manque pas.
 

krigepouh

Membre d’élite
Club MacG
28 Novembre 2000
1 819
33
Paris
Hey GlobalCut la photo de ta signature c'est Joy Division ou je vois mal ?
laugh.gif
up.gif


Sinon pour Quark, ben moi aussi, j'ai dû garder la version 5 et 4 de XPress
out.gif
Pour enregistrer respectivement en version 4 ou 3 selon les clients… Et puis je conseille ce ce site et l'extension "Open Now" qui permet d'ouvrir les imports par un simple double-clic (comme avant quoi
crazy.gif
).

a+
 

voyageuse

Membre junior
17 Décembre 2003
22
0
Visiter le site
Je travaillais sur Xpress 4 avant de passer à l'OS X et de prendre Xpress 6. Notre imprimeur n'ayant pas 6, travaillant sur 4, j'enregistre mes maquettes en version 5 et ça marche pour tout le monde !
 
A

Anonyme

Invité
Allez. Arrête de pleurer, sèche tes larmes et sors 100 euros [oups.. c'est 200 euros après vérif') :

http://www.markzware.com/markztools5/

Dieu est sur terre, et il ne coûte pas cher
smile.gif
Cela dit, la solution PDF n'est pas idiote et loin de là. Tu devrais tout de suite t'habituer à travailler en pdf certifiés (cf pitstop) et faire acheter le soft acrobat à tes éditeurs afin qu'ils puissent éditer tes documents le cas échéants. Cela dit, tout dépend de quelles éditions tu parles. Bref. Y'a des solutions, mais se lamenter ne les amène généralement pas
smile.gif
Sauf ici
smile.gif
++
 

Vieux Mac-User

Membre d’élite
Club MacG
19 Juillet 2001
3 267
117
Lille
Avec Markztools, il est nécessaire d'avoir XPress 4 soi-même ou il est possible comme demandé au départ de convertir en QXP 4 depuis la version 6 ? En lisant les specs sur le site de Markz, j'ai un doute.

confused.gif
 

pecos

Membre junior
19 Janvier 2003
26
1
www.potemplier.net
ouais... je connaissais pas markztools. merci pour le tuyau !
cool.gif

maintenant, il faut convaincre l'éditeur d'acheter markztools pour ouvrir mes p°*§'~? de fichiers.
pas gagné d'avance...
sick.gif


de quel éditeur je parle ???

du deuxième plus gros. (mais du premier plus radin
laugh.gif
laugh.gif
laugh.gif
)